## git-bug add

Create a new bug.

```
git-bug add [flags]
```

### Options

```
  -t, --title string      Provide a title to describe the issue
  -m, --message string    Provide a message to describe the issue
  -F, --file string       Take the message from the given file. Use - to read the message from the standard input
      --non-interactive   Do not ask for user input
  -h, --help              help for add
```

### SEE ALSO

* [git-bug](git-bug.md)	 - A bug tracker embedded in Git.

